<?php
define('lang_clanstats_title', 'Clanstats');
define('lang_clanstats_clan', 'Clan');
define('lang_clanstats_players', 'Spieler');
define('lang_clanstats_kills', 'Kills');
define('lang_clanstats_deaths', 'Deaths');
define('lang_clanstats_headshots', 'Headshots');
define('lang_clanstats_round', 'Runden');
define('lang_clanstats_kd', 'K/D');
define('lang_clanstats_time', 'Zeit');
define('lang_clanstats_place', 'Platz');
define('lang_clanstats_points', 'Punkte');